<?php

namespace App\Modules\Package\Application\ReservedInclusions;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ReservedInclusionsPackageQuery implements Query
{
    public function __construct(
        private string $idPackage,
        public string $idBooking
    ) {
    }

    public function idPackage(): int
    {
        return $this->idPackage;
    }
    public function idBooking(): int
    {
        return $this->idBooking;
    }
}
